ALTER TABLE Trn_Facturas ADD PesoTotal DECIMAL(14,4) DEFAULT (0) NOT NULL,
UnidTotal DECIMAL(14,4) DEFAULT (0) NOT NULL,
VolTotal DECIMAL(14,4) DEFAULT (0) NOT NULL,
CantFalt DECIMAL(14,4) DEFAULT (0) NOT NULL,
VrCostoRem MONEY DEFAULT (0) NOT NULL,
VrCostoAfi MONEY DEFAULT (0) NOT NULL
GO
ALTER TABLE Trn_AfDetalle ADD CdGrupoAct VARCHAR(4)
GO
ALTER TABLE Trn_AfAmtDetalle ADD CdGrupoDif VARCHAR(4)
GO
ALTER TABLE tm_AfDep ADD tmCdGrupo VARCHAR(4)
GO
ALTER TABLE tm_AfAmt ADD tmCdGrupo VARCHAR(4)
GO
ALTER TABLE Trn_Kardex ADD MgenCont DECIMAL(14,4) DEFAULT(0)
GO
ALTER TABLE tm_Kdex ADD tmMgenCont DECIMAL(14,4) DEFAULT(0)
GO